package com.xhpc.general.domain;

import com.xhpc.common.core.web.domain.BaseEntity;

/**
 * 协议管理实体类
 * program: ruoyi
 * User: HongYun
 * Date:2021-08-03 09
 */
public class XhpcAgreement extends BaseEntity {

    private Long agreementId;
    private String title;
    private String content;
    private Integer type;
    private Integer status;
    private Integer delFlag;

    public Long getAgreementId() {
        return agreementId;
    }

    public void setAgreementId(Long agreementId) {
        this.agreementId = agreementId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public Integer getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(Integer delFlag) {
        this.delFlag = delFlag;
    }
}
